Description

When adding a new path in Options > Rendering > SVG Paths, it'd be good to be able to either type a UNC path into the path box or

change the "Add" dialog box to allow you to browse to a UNC path - currently you can only select folders from your mapped drives.

QGIS v1.7.0 on Windows.

Cheers!

History

#1 - 2011-09-30 01:13 PM - Jürgen Fischer

- Status changed from Open to Feedback

not reproducable here - the browse dialog also includes "Network Neighbourhood", so you can browse for network resources too.

#2 - 2011-10-02 05:49 AM - Giovanni Manghi

Jürgen Fischer wrote:

not reproducable here - the browse dialog also includes "Network Neighbourhood", so you can browse for network resources too.

I confirm that under Windows (seven) you can browse the network. I cannot see it under Linux/Gnome, but I guess this is a Gnome issue.

#3 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#5 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#6 - 2014-07-28 08:26 AM - Matthias Kuhn

- Status changed from Feedback to Closed
